<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>c1bf616d-d992-465d-91b1-995a57ba483d</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="HuggingFace" Version="0.2.3" />
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.18.1" />
    <PackageReference Include="OpenAI" Version="1.7.2" />
    <PackageReference Include="Radzen.Blazor" Version="4.14.4" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="wwwroot\NewFolder\" />
    <PackageReference Include="SixLabors.ImageSharp" Version="3.0.1" />
  </ItemGroup>

</Project>
